name = "EMI: Create Schematics"
filename = "emi_create_schematics-1.0.3.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/5bgqgixq/versions/sZxUrbc2/emi_create_schematics-1.0.3.jar"
hash-format = "sha1"
hash = "9d4a08f5bb86192bda1cc8ca806bccb8483eb5fc"

[option]
optional = true
default = false
description = "Add schematic items to EMI Favourites list"


[update]
[update.modrinth]
mod-id = "5bgqgixq"
version = "sZxUrbc2"
